body
{
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	position: relative;
	max-width: 900px;
	padding-left:32px;
	padding-top:8px;
	background: #F0F0F0;
}

a, strong a
{
	color: #FF0000;
	text-decoration:none;
	outline: none;
}
a:visited
{
	color: #800000;
}
a:hover
{
	text-decoration:underline;
}

h1
{
	color: #105060;
	margin: 0px 0px 2px;

	border-bottom: 1px dotted #BBBBBB;
	font: normal 210%/110% "Futura Hv", Arial, Verdana;
	padding-bottom: 1px;
}
h1 a, h1 a:visited
{
	color: #105060;
	text-decoration: none;
}
h1 a:hover
{
	color: #FF1901;
	text-decoration: none;
}

h2
{
	color: #5d9b7b;
	margin: 0px 0px 2px;

	border-bottom: 1px dotted #BBBBBB;
	font: normal 180%/110% "Futura Hv", Arial, Verdana;
	padding-bottom: 2px;
}
h2 a, h2 a:visited
{
	color: #5d9b7b;
	text-decoration: none;
}
h2 a:hover
{
	color: #FF1901;
	text-decoration: none;
}

h3
{
	color: #ff6600;
	margin: 0px 0px 2px;

	border-bottom: 1px dotted #808080;
	font: normal 130%/110% "Futura Hv", Arial, Verdana;
	padding-bottom: 2px;
}
h3 a, h3 a:visited
{
	color: #ff6600;
	text-decoration: none;
}
h3 a:hover
{
	color: #FF1901;
	text-decoration: none;
}

h4
{
	color: #ff8000;
	margin: 0px 0px 2px;

	font: normal 160%/110% "Futura Hv", Arial, Verdana;
}
h4 a, h4 a:visited
{
	color: #ff6600;
	text-decoration: none;
}
h4 a:hover
{
	color: #FF1901;
	text-decoration: none;
}

h5
{
	width: 100px;
	height: 19px;
	font: 95% Verdana, Arial, Helvetica, sans-serif;
	color: #ff8000;
	margin: 0px 0px 2px;
	padding-left: 17px;
	padding-top: 1px;
	float: right;
	text-align: left;
	background: url(images/tagico.jpg) no-repeat left center;
}
h5 a, h5 a:visited
{
	color: #ff6000;
	text-decoration: none;
}
h5 a:hover
{
	color: #207060;
	text-decoration: none;
}

.docindent
{
	margin-left: 40px;
	margin-top:10px;
	margin-bottom:10px;
}

.featureitem
{
	display: inline-block;
	margin-left: 40px;
	margin-top:0px;
	margin-bottom:4px;
}

.commoncenter
{
	display: flex;
	justify-content: center;
}

.compatcontainer
{
	width: 100%;
	display: flex;
	justify-content: center;
}

.compatitem
{
	width: 290px;
	height: auto;
	margin: 2px 6px 20px 0px;
}

img.compatimage
{
	margin: 2px 6px 4px 0px;
}
a img.compatimage
{
	border: 1px solid #B0B0B0;
	padding: 2px;
}
a:hover img.compatimage
{
	border-color: #FF1901;
}

.itemleft
{
	width: auto;
	height: auto;
	float: left;
}
img.itemleft
{
	float: left;
	margin: 2px 6px 4px 0px;
}
a img.itemleft
{
	border: 1px solid #BBBBBB;
	padding: 2px;
}
a:hover img.itemleft
{
	border-color: #FF1901;
}

.comment { color: #999999; font-style: italic; }
.pre { color: #000099; }
.string { color: #009900; }
.char { color: #009900; }
.float { color: #996600; }
.int { color: #999900; }
.bool { color: #000000; font-weight: bold; }
.type { color: #FF6633; }
.flow { color: #FF0000; }
.keyword { color: #990000; }
.operator { color: #663300; font-weight: bold; }
.operator { color: #663300; font-weight: bold; }
